The Alternative Csound Reference Manual
Previous |  | Next

# outvalue

outvalue -- Sends a k-rate signal to a user-defined channel.

## Description

Sends a k-rate signal to a user-defined channel.

## Syntax

outvalue "channel name", kvalue

## Performance

"channel name" -- An integer or string (in double-quotes) representing channel.

kvalue -- The k-rate value that is sent to the channel.

## See Also

invalue

## Credits

New in version 4.21

Previous | Home | Next
outs2 | Up | outx